<?xml version="1.0" encoding="UTF-8"?>
<!-- This is the XSL to render the Change Controller Proeprties Information page.  The associated web plugin is the VDInfoWebPlugin. --><xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
     <xsl:variable name="strChangeDeleteTitlePart1"><!--XLATESTART-->更改或删除密钥 <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeDeleteTitlePart2"><!--XLATESTART--> <!--Variable name of controller follows title; Use this if you have to split strTitle--> <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteTitlePart1"><!--XLATESTART-->删除此位置的密钥 <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteTitlePart2"><!--XLATESTART--><!--Variable name of controller follows title; Use this if you have to split strTitle--><!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart1"><!--XLATESTART-->创建密钥 <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart2"><!--XLATESTART--> <!--Variable name of controller follows title; Use this if you have to split strTitle--> <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText1"><!--XLATESTART-->当您更改密钥时，将更新此控制器上的配置以使用新密钥。 在删除密钥之前，确保此控制器上没有加密虚拟磁盘。 要重新导入以前删除的加密驱动器，请提供旧密码短语。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText2"><!--XLATESTART-->准则： 密钥标识符是用户提供的标签，可帮助您将密码短语关联到控制器。 密钥标识符可以包含数字、小写字母、大写字母、非字母数字字符（空格除外）或所有这些字符的结合。 密码短语最少必须有 8 个字符，最多有 32 个字符，至少有一个数字、一个小写字母、一个大写字母和一个非字母数字字符（空格除外）。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText3"><!--XLATESTART-->注： 必须知道如何保管密码短语，以及丢失密码短语的可能后果。 密码短语丢失后就无法取回，如果驱动器变为外部驱动器，就无法访问在加密物理驱动器上存储的数据。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText4"><!--XLATESTART-->删除密钥会清除加密未配置自加密驱动器，使您无法创建加密虚拟磁盘。 但是，删除密钥不会影响外部磁盘中的加密或数据。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader1"><!--XLATESTART-->更改密钥<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader2"><!--XLATESTART-->删除密钥<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader3"><!--XLATESTART-->输入密钥标识符和密码短语，以便在控制器上创建密钥。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader4"><!--XLATESTART-->为了保证不会丢失密码短语，请将密码短语保存在指定位置。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelPassphraseLocation"><!--XLATESTART--> 密码短语位置<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strRadioButtonChangeSecurityKey"><!--XLATESTART-->选择以更改当前密钥<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewSecurityKeyIdentifier"><!--XLATESTART-->新密钥标识符<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strApply"><!--XLATESTART-->应用更改<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strErrorEqual"><!--XLATESTART-->输入了与当前值一样的值。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewPassphrase"><!--XLATESTART-->新密码短语<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmNewPassphrase"><!--XLATESTART-->确认新密码短语<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelCurrentPassphrase"><!--XLATESTART-->当前密码短语<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreement"><!--XLATESTART-->我已阅读并理解上述注释。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLablePassphraseLocation"><!--XLATESTART--> 密码短语位置<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelDeleteSecurityKey"><!--XLATESTART-->选择此单选按钮以删除密钥<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strNoChangeInValue"><!--XLATESTART-->任何值都未更改。 <!--XLATESTOP--></xsl:variable>     
     <xsl:variable name="strLabelPassphrase"><!--XLATESTART-->密码短语 <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmPassphrase"><!--XLATESTART-->确认密码短语 <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateSecurityKey"><!--XLATESTART-->创建密钥<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementTitle"><!--XLATESTART-->协议<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthSecurityKeyIdentifier"><!--XLATESTART-->“密钥标识符”最少必须有 8 个字符，最多有 32 个字符。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIdentifierGuidelines"><!--XLATESTART-->阅读准则并再次输入密钥标识符。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthPassphrase"><!--XLATESTART-->“密码短语”最少必须有 8 个字符，最多有 32 个字符。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseGuidelines"><!--XLATESTART-->阅读密码短语准则并再次输入“密码短语”。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthConfirmPassphrase"><!--XLATESTART-->“确认密码短语”最少必须有 8 个字符，最多有 32 个字符。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strConfirmPassphraseGuidelines"><!--XLATESTART-->阅读密码短语准则并再次输入“确认密码短语”。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseMismatch"><!--XLATESTART-->“密码短语”和“确认密码短语”不匹配。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthCurrentPassphrase"><!--XLATESTART-->“当前密码短语”最少必须有 8 个字符，最多有 32 个字符。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCurrentPassphraseGuidelines"><!--XLATESTART-->阅读准则并再次输入当前密码短语。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteSecurityKeyWarning"><!--XLATESTART-->删除密钥后，将无法创建加密虚拟磁盘。 是否确定要删除密钥？<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementWarning"><!--XLATESTART-->确认您已理解该注释。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSelectOperation"><!--XLATESTART-->选择一项操作以修改密钥设置<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankSecurityKeyIdentifier"><!--XLATESTART-->输入密钥标识符。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankConfirmPassphrase"><!--XLATESTART-->确认密码短语。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelSuggestedPassphrase"><!--XLATESTART-->建议的密码短语 <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelOldSecurityKeyIdentifier"><!--XLATESTART-->当前密钥标识符 <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIDGuidelines"><!--XLATESTART-->阅读密钥标识符准则并再次输入。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAbsoluteFilePath"><!--XLATESTART-->保管： Web Server 上用于保管密钥凭据的文件路径<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strFilePathStringEmpty"><!--XLATESTART-->输入保管密钥凭据的路径。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strExtensionIsNotXml"><!--XLATESTART-->输入文件名，扩展名为 .xml。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strEnableDKM"><!--XLATESTART-->启用 Dell Key Manager (DKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strEnableLKM"><!--XLATESTART-->启用本地密钥管理 (LKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSwitchToDKM"><!--XLATESTART-->切换到 Dell Key Manager (DKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeLKM"><!--XLATESTART-->更改密钥 (LKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSwitchToLKM"><!--XLATESTART-->切换到本地密钥管理 (LKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeDKM"><!--XLATESTART-->更改密钥 (DKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDKMServer"><!--XLATESTART-->DKM 服务器<!--XLATESTOP--></xsl:variable>
	 <xsl:variable name="strConfigured"><!--XLATESTART-->已配置<!--XLATESTOP--></xsl:variable>
	 <xsl:variable name="strNotConfigured"><!--XLATESTART-->未配置<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelLKMToDKMCurrentPassphrase"><!--XLATESTART-->现有 LKM 密码短语<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelLKMToDKMSecurityKeyIdentifier"><!--XLATESTART-->现有 LKM 密钥标识符<!--XLATESTOP--></xsl:variable>
	 <xsl:variable name="strInitiateKeyExchange"><!--XLATESTART-->选择此单选按钮以启动 Dell Key Manager 密钥<!--XLATESTOP--></xsl:variable>
	 <xsl:variable name="strInitiateDelTitlePart1"><!--XLATESTART-->启动或删除此位置的密钥 <!--XLATESTOP--></xsl:variable>
     </xsl:stylesheet>
